Bug 1467906 - Button Group details page fields do not mention Group
Button Group details page fields do not mention Group
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity low
: GA
: 5.9.0
Assigned To: Greg Piatigorski
Tasos Papaioannou
button
: TestOnly, ZStream
Depends On:
Blocks: 1479925
  Show dependency treegraph
 
Reported: 2017-07-05 09:26 EDT by Pete Savage
Modified: 2018-03-06 09:52 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1479925 (view as bug list)
Environment:
Last Closed: 2018-03-06 09:52:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Description Pete Savage 2017-07-05 09:26:24 EDT
Description of problem: Button Group details page fields do not mention Group
When looking at the details page, the table of information calls it a button.

ie Button Text
Button Hover Text

This should be Button Group


Version-Release number of selected component (if applicable): 5.8.1


How reproducible: 100%


Steps to Reproduce:
1. Create a button group
2. Look at the details page
3.

Actual results:

Button Text
Button Hover Text
are displayed


Expected results:
Button Group Text
Button Hover Group Text
should be displayed.

Additional info:
Comment 3 Greg Piatigorski 2017-07-20 16:25:11 EDT
Code fix provided.
Comment 4 CFME Bot 2017-07-20 18:38:26 EDT
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/dfac1292d467c861906963dce3d98d0a0d64304f

commit dfac1292d467c861906963dce3d98d0a0d64304f
Author:     Greg Piatigorski <gpiatigo@gmail.com>
AuthorDate: Thu Jul 20 13:04:29 2017 -0700
Commit:     Greg Piatigorski <gpiatigo@gmail.com>
CommitDate: Thu Jul 20 13:04:29 2017 -0700

    Alter Button Group hover text
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1467906

 app/views/shared/buttons/_ab_list.html.haml | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)
Comment 5 Greg Piatigorski 2017-07-27 14:54:42 EDT
Wording of the label text is to be updated.
Comment 7 CFME Bot 2017-07-27 16:28:29 EDT
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/2661d68fabd810d993f61491fffa671eb03b08b3

commit 2661d68fabd810d993f61491fffa671eb03b08b3
Author:     Greg Piatigorski <gpiatigo@gmail.com>
AuthorDate: Thu Jul 27 11:55:57 2017 -0700
Commit:     Greg Piatigorski <gpiatigo@gmail.com>
CommitDate: Thu Jul 27 11:55:57 2017 -0700

    Correct label text wording for Custom Button Group summary page.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1467906

 app/views/shared/buttons/_ab_list.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 9 Tasos Papaioannou 2017-10-09 10:44:20 EDT
Verified on 5.9.0.1.

Note You need to log in before you can comment on or make changes to this bug.